## gcron 1.0.5%2Bgit20200826

=== debian/changelog ===
gcron (1.0.5+git20200826-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 20 Jul 2021 14:54:16 -0400

com.github.padjis.gcron (1.0.3) bionic; urgency=high

  * App redesign

 -- Emmanuel Padjinou <emmanuel@padjinou.com>  Sat, 21 Sep 2019 00:00:00 +0000

com.github.padjis.gcron (1.0.2) bionic; urgency=high

  * Icon redesign

 -- Emmanuel Padjinou <emmanuel@padjinou.com>  Sat, 14 Sep 2019 00:00:00 +0000

com.github.padjis.gcron (1.0.1) bionic; urgency=medium

  * Delete button red
  * Bold logs error messages

 -- Emmanuel Padjinou <emmanuel@padjinou.com>  Wed, 11 Sep 2019 00:00:00 +0000

com.github.padjis.gcron (1.0.0) bionic; urgency=high

  * Added log area to display messages
  * Cron jobs can be added
  * Cron jobs can be removed
  * Cron jobs can be explained
  * The application is initialized from the cron setup
  * The application can be reinitialized from the cron setup

 -- Emmanuel Padjinou <emmanuel@padjinou.com>  Sat, 07 Sep 2019 00:00:00 +0000

com.github.padjis.gcron (0.0.1) bionic; urgency=medium

  * Initial Release.

 -- Emmanuel Padjinou <emmanuel@padjinou.com>  Fri, 06 Sep 2019 00:00:00 +0000
