=== debian/control ===
Source: gcron
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Emmanuel Padjinou <emmanuel@padjinou.com>
Build-Depends: debhelper (>= 10.5.1),
               gettext,
               libgtk-3-dev (>= 3.10),
               libgranite-dev,
               meson,
               valac (>= 0.28.0)
Standards-Version: 4.1.1

Package: gcron
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ergonomic reminder
