## gcron 1.0.5+git20200826

=== debian/changelog ===
gcron (1.0.5+git20200826-1~mx19+1) mx; urgency=medium

  * Initial packaging for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 20 Jul 2021 14:54:16 -0400
